RubyGems Navigation menu

libnotify 0.5.2-universal-java-1.6

Ruby bindings for libnotify using FFI

Versions:

  1. 0.9.1 - December 30, 2014 (39 KB)
  2. 0.9.0 - December 17, 2014 (38.5 KB)
  3. 0.8.4 - October 2, 2014 (38.5 KB)
  4. 0.8.3 - May 26, 2014 (26 KB)
  5. 0.8.2 - September 4, 2013 (30.5 KB)
Show all versions (67 total)

Development Dependencies:

Authors:

  • Peter Suschlik

Owners:

2bac32ae4eb6e166a6eb0e436eb14295

Sha 256 checksum:

81a7c404924a0ff48ab00e742b40b728c25aca58372b264089b8fe08dce61fab

Total downloads 447,705

For this version 1,244

Show all versions (67 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: